r.blend(1)

NAME
r.blend - Blends color components of 2 raster maps by a given % first map'

SYNOPSIS
r.blend
r.blend help
r.blend first=string second=string out=string [perc=integer]

  Parameters:

first=string
    Name of first file for blending

second=string
    Name of second file for blending

out=string
    Base name for 3 output red, green, & blue files of blended output

perc=integer
    Percentage weighting of first file for color blending Default: 2

DESCRIPTION
r.blend Blends color components of 2 raster maps by a specificed percentage of the first map.

AUTHOR
Unknown CERL? Updated to GRASS 5.7 by Michael Barton, Arizona State University

Last changed: $Date: 2004/06/09 16:52:24 $

Help Index